/* -- Hoverbox -- */
.frame-hoverbox {
	text-align: center;
}

.frame.frame-hoverbox .frame {
	display: inline-block;
	width: auto;
	float: none;
	margin: 0 1% 10px 1%;
	position: relative;
	overflow: hidden;	
	text-align: left;
}

.frame-hoverbox .frame .ce-bodytext { 
	position: absolute;
    top: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    background: #292929;
    background: rgba(0,0,0,0.6);
    color: #fff;
    padding: 20px;
    transition: 0.7s;	
	z-index: 2;
}

#inhaltsbereich .frame-hoverbox .frame .ce-bodytext ul li::before {
	border-color: transparent transparent transparent #fff;
}

.frame-hoverbox .frame .ce-bodytext a {
	color: #FFFFFF;
	text-decoration: underline;
} 

.frame-hoverbox .frame .ce-gallery {
	margin: 0;
}

.frame-hoverbox .ce-textpic:hover .ce-bodytext {
	top: 0px;
	bottom: 0;
}

.frame-hoverbox .ce-textpic .image img {
	transition: all .5s ease-in-out; 
}

.frame-hoverbox .ce-textpic .ce-gallery .image img:hover {
	transform: scale(1.1); 
}

.frame-hoverbox .image {
	position: relative
}

.frame-hoverbox .image figcaption {
	position: absolute;
	left: 0;
	bottom: 20px;
	font-size: 20px;
	font-weight: bold;
	padding: 15px;
	background: #3f9497;
	color: #fff;
	text-transform: uppercase;
}